{% extends "base.html" %}
{% block body %}
<h1 class="uk-heading-medium uk-text-center">Welcome to Precidion Medicine</h1>
<span class="uk-text-lead"><a href="launch">Launch</a> your workflows...</span>
{% endblock %}
